Abstract: Sažetak
Appendix: Dodatak
Bibliography: Bibliografija
Cc: Kopija
Chapter: Poglavlje
Contents: Sadržaj
Encl: Prilozi
Figure: Slika
Glossary: Pojmovnik
Index: Kazalo
ListOfFigures: Popis slika
ListOfTables: Popis tablica
Page: Stranica
Part: Dio
Preface: Predgovor
Proof: Dokaz
References: Literatura
See: Vidjeti
SeeAlso: Također vidjeti
Table: Tablica
To: Prima
